
stations: 
  - 102 Sul (n8603327871)
  - 106 Sul (n8603327881)
  - 108 Sul (n8603327884)
  - 110 Sul (n8603327887)
  - 112 Sul (n8603327890)
  - 114 Sul (n8603327892)
  - Arniqueiras (n979379521)
  - Asa Sul (n8539732924)
  - Ceilândia (n8534361871)
  - Ceilândia Centro (n8534361748)
  - Ceilândia Norte (n8534361776)
  - Ceilândia Sul (n8534361914)
  - Central (n8603327848)
  - Centro Metropolitano (n6969891170)
  - Concessionárias (n8534347056)
  - Estrada Parque (n8534361937)
  - Feira (n8539732694)
  - Furnas (n8530707396)
  - Galeria (n8603327860)
  - Guariroba (n8534361725)
  - Guará (n8539732653)
  - Praça do Relógio (n6520133542)
  - Samambaia (n6456339708)
  - Samambaia Sul (n8530557433)
  - Shopping (n8539732784)
  - Taguatinga Sul (n8530716665)
  - Águas Claras (n8530716675)

transfers: 

routes: 
  - 
    type: subway
    ref: Laranja
    name: Linha Laranja
    colour: '#eb9710'
    station_count: 18
    stations: 
      - Central
      - Galeria
      - 102 Sul
      - 106 Sul
      - 108 Sul
      - 110 Sul
      - 112 Sul
      - 114 Sul
      - Asa Sul
      - Shopping
      - Feira
      - Guará
      - Arniqueiras
      - Águas Claras
      - Taguatinga Sul
      - Furnas
      - Sambaiba Sul
      - Samambaia

    itineraries: 
      r420556: 
        - Central (n8603327848)
        - Galeria (n8603327860)
        - 102 Sul (n8603327871)
        - 106 Sul (n8603327881)
        - 108 Sul (n8603327884)
        - 110 Sul (n8603327887)
        - 112 Sul (n8603327890)
        - 114 Sul (n8603327892)
        - Asa Sul (n8539732924)
        - Shopping (n8539732784)
        - Feira (n8539732694)
        - Guará (n8539732653)
        - Arniqueiras (n979379521)
        - Águas Claras (n8530716675)
        - Taguatinga Sul (n8530716665)
        - Furnas (n8530707396)
        - Samambaia Sul (n8530557433)
        - Samambaia (n6456339708)

      r7733964: 
        - Samambaia (n6456339708)
        - Samambaia Sul (n8530557433)
        - Furnas (n8530707396)
        - Taguatinga Sul (n8530716665)
        - Águas Claras (n8530716675)
        - Arniqueiras (n979379521)
        - Guará (n8539732653)
        - Feira (n8539732694)
        - Shopping (n8539732784)
        - Asa Sul (n8539732924)
        - 114 Sul (n8603327892)
        - 112 Sul (n8603327890)
        - 110 Sul (n8603327887)
        - 108 Sul (n8603327884)
        - 106 Sul (n8603327881)
        - 102 Sul (n8603327871)
        - Galeria (n8603327860)
        - Central (n8603327848)


  - 
    type: subway
    ref: Verde
    name: Linha Verde
    colour: '#076c57'
    station_count: 23
    stations: 
      - Central
      - Galeria
      - 102 Sul
      - 106 Sul
      - 108 Sul
      - 110 Sul
      - 112 Sul
      - 114 Sul
      - Asa Sul
      - Shopping
      - Feira
      - Guará
      - Arniqueiras
      - Águas Claras
      - Concessionárias
      - Estrada Parque
      - Praça do Relógio
      - Centro Metropolitano
      - Ceilândia Sul
      - Guariroba
      - Ceilândia Centro
      - Ceilândia Norte
      - Ceilândia

    itineraries: 
      r420554: 
        - Central (n8603327848)
        - Galeria (n8603327860)
        - 102 Sul (n8603327871)
        - 106 Sul (n8603327881)
        - 108 Sul (n8603327884)
        - 110 Sul (n8603327887)
        - 112 Sul (n8603327890)
        - 114 Sul (n8603327892)
        - Asa Sul (n8539732924)
        - Shopping (n8539732784)
        - Feira (n8539732694)
        - Guará (n8539732653)
        - Arniqueiras (n979379521)
        - Águas Claras (n8530716675)
        - Concessionárias (n8534347056)
        - Estrada Parque (n8534361937)
        - Praça do Relógio (n6520133542)
        - Centro Metropolitano (n6969891170)
        - Ceilândia Sul (n8534361914)
        - Guariroba (n8534361725)
        - Ceilândia Centro (n8534361748)
        - Ceilândia Norte (n8534361776)
        - Ceilândia (n8534361871)

      r7733963: 
        - Ceilândia (n8534361871)
        - Ceilândia Norte (n8534361776)
        - Ceilândia Centro (n8534361748)
        - Guariroba (n8534361725)
        - Ceilândia Sul (n8534361914)
        - Centro Metropolitano (n6969891170)
        - Praça do Relógio (n6520133542)
        - Estrada Parque (n8534361937)
        - Concessionárias (n8534347056)
        - Águas Claras (n8530716675)
        - Arniqueiras (n979379521)
        - Guará (n8539732653)
        - Feira (n8539732694)
        - Shopping (n8539732784)
        - Asa Sul (n8539732924)
        - 114 Sul (n8603327892)
        - 112 Sul (n8603327890)
        - 110 Sul (n8603327887)
        - 108 Sul (n8603327884)
        - 106 Sul (n8603327881)
        - 102 Sul (n8603327871)
        - Galeria (n8603327860)
        - Central (n8603327848)



